[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=21.8629 ,-4.8384 ,683.358
FORWARD=0.132175 ,-0.0424885 ,-0.99032
UP=0.00562108 ,0.999096 ,-0.0421143
MIN_FOV=4
MAX_FOV=22
IN_POINT=0
OUT_POINT=0.085
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-72.4879 ,6.84488 ,925.844
FORWARD=0.664986 ,-0.126164 ,-0.736125
UP=0.0845717 ,0.992009 ,-0.0936202
MIN_FOV=12
MAX_FOV=45
IN_POINT=0.085
OUT_POINT=0.20
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-696.772 ,7.17167 ,766.086
FORWARD=0.952008 ,-0.0634585 ,0.29942
UP=0.060534 ,0.997984 ,0.0190379
MIN_FOV=20
MAX_FOV=32
IN_POINT=0.20
OUT_POINT=0.325
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-769.696 ,-1.94929 ,654.861
FORWARD=-0.367913 ,0.0166663 ,-0.929716
UP=0.00613171 ,0.999861 ,0.0154967
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.325
OUT_POINT=0.38
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=5
POSITION=-854.245 ,2.19073 ,233.906
FORWARD=-0.0653748 ,-0.0091658 ,0.997828
UP=-0.000598577 ,0.999958 ,0.00914712
MIN_FOV=10
MAX_FOV=30
IN_POINT=0.38
OUT_POINT=0.46
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-805.283 ,5.48551 ,202.196
FORWARD=-0.750898 ,-0.0494789 ,-0.658563
UP=-0.0372005 ,0.998773 ,-0.0326248
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.46
OUT_POINT=0.53
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=8
POSITION=-991.701 ,2.69257 ,-206.439
FORWARD=0.95834 ,0.00849852 ,0.285517
UP=-0.008146 ,0.999962 ,-0.00242788
MIN_FOV=2
MAX_FOV=15
IN_POINT=0.53
OUT_POINT=0.72
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=10
POSITION=45.8135 ,12.7145 ,-69.9253
FORWARD=-0.994366 ,-0.0774191 ,-0.0725009
UP=-0.0772174 ,0.996998 ,-0.00562908
MIN_FOV=2
MAX_FOV=35
IN_POINT=0.72
OUT_POINT=0.91
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=11
POSITION=-16.0192 ,-2.42048 ,358.77
FORWARD=0.0513164 ,0.00883333 ,-0.998662
UP=-0.000454347 ,0.999959 ,0.00882228
MIN_FOV=6
MAX_FOV=12
IN_POINT=0.91
OUT_POINT=0.96
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=12
POSITION=-16.0192 ,-2.42048 ,358.77
FORWARD=0.347201 ,0.00250006 ,0.937805
UP=-0.000867296 ,0.999996 ,-0.00234528
MIN_FOV=45
MAX_FOV=50
IN_POINT=0.96
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

